Subject: (urth) Re: Beuzec search

From: mary whalen <marewhalen at yahoo.com>
Date: Thu, 02 Jul 1998 19:05:48 +0000

This is Sean Whalen (prion).

I'd like to thank Matthew Malthouse for helping look for the origin of
Beuzec's name (saint or not could show if human or not).

I'd also like to say that my name IS Sean, not Mary.  My e-mail isn't
working, so I'm using someone else's e-mail service on Yahoo.  I don't
want anyone asking me for a date or anything.

prion

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

*More Wolfe info & archive of this list at http://www.urth.net/urth/